Public Member Functions | Static Public Attributes

# FMusicDriver_Allegro Class Reference

Factory for allegro's music player. More...

`#include <allegro_m.h>`

Inheritance diagram for FMusicDriver_Allegro:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.
## Static Public Attributes
static const int | PRIORITY = 2

## Detailed Description

Factory for allegro's music player.

Definition at line 35 of file allegro_m.h.

## Member Function Documentation

Driver* FMusicDriver_Allegro::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 46 of file allegro_m.h.

The documentation for this class was generated from the following file:

- src/music/allegro_m.h